@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400&display=swap');

html, body {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.5em;
  font-weight: normal;
  overflow-x: hidden;
}

*, *:before, *:after {
  box-sizing: inherit;
}

html {
  height: 100vh;
}

body {
  background: #111;
}

::-webkit-scrollbar {
	width: 6px;
	height: 8px;
}

::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px black;
	background-color: #000;
}

::-webkit-scrollbar-thumb {
	background: #eaeaea;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
	background: #eaeaea;
}

.bg {
  height: auto;
}
canvas {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  /* max-width: 100vw; */
  max-height: 100vh;
  height: 100vh;
}

#container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100vh;
}
#container h1 {
  z-index: 9999;
  color: white;
  font-size: 12rem; 
}

.container-hero {
  height: calc(27000px - 100vh);
  top: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
}
.container-hero div.h1 {
  font-size: 62px;
  line-height: 1.2;
  text-align: left;
  color: white;
  width: 90vw !important;
  max-width: 1000px !important;
  text-shadow: 4px 4px 25px #000 !important;
}
@media (max-width: 800px) {
  .container-hero div.h1 {
    width: 90%;
  }

  .container-hero div.h1 {
    font-size: 28px;
  }
}
